This project contains 5 outdated main dependencies.

Crate gtk

Dependencies

(12 total, 5 outdated)

CrateRequiredLatestStatus
 atk^0.180.18.0up to date
 cairo-rs^0.180.19.4out of date
 gtk-sys^0.180.18.0up to date
 field-offset^0.30.3.6up to date
 futures-channel^0.30.3.30up to date
 gdk^0.180.18.0up to date
 gdk-pixbuf^0.180.19.2out of date
 gio^0.180.19.4out of date
 glib^0.180.19.4out of date
 gtk3-macros^0.180.18.0up to date
 libc^0.20.2.153up to date
 pango^0.180.19.3out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 gir-format-check^0.10.1.3up to date